/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

/*  
.card button::after {
	content: "\f107";
	color: #333;
	top: -2px;
	right: 15px;
	position: absolute;
    font-family: "FontAwesome"
}

.card button[aria-expanded="true"]::after {
	content: "\f106";
}

*/


html {
  font-size: 17px;
}
@media (max-width: 900px) {
  html { font-size: 15px; }
}
@media (max-width: 400px) {
  html { font-size: 13px; }
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    html { font-size: 13px; }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 779px) {
    html { font-size: 15px; }
}

@media only screen and (min-device-width: 780px) and (max-device-width: 1023px) {
    html { font-size: 17px; }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1920px) {
    html { font-size: 18px; };
}

@media only screen and (min-device-width: 1921px) and (max-device-width: 2600px) {
    html { font-size: 20px; }
}

@media only screen and (min-device-width: 2601px)  {
    html { font-size: 22px; }
}


.flecha_abajo {

  width: 20px;
  height: 10px;
  background-image:url(img/chevron-down.png);
  background-size:cover;

}

.flecha_arriba {

  width: 20px;
  height: 10px;
  background-image:url(img/chevron-up.png);
  background-size:cover;

}


.btn-primary {
  background-color:#357ebe;
  border-color:#357ebe;
}

.btn-primary:hover {
  background-color:blue!important;
}


.cliente_tipo_box {
  width:100%;
  text-align:center;
}

.cliente_tipo_caja_con_shadow {
  webkit-box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 10px 10px rgba(0,0,0,0.75);
  border-radius:5px;
  background-color:white
}

.selector_sucursal {
  display:inline-block;
  padding:5px;
  margin:3px;
  margin-top:10px;
  border:solid #26396a 1px;
  border-radius:7px;
  font-size:14px
}


@media (max-width: 576px) { 
  .selector_sucursal{
    font-size:10px;
  }
  
}

.selector_sucursal_on {
  background-color: #26396a;
  color:white;
  
}

.selector_sucursal_off {
  background-color: white;
  color:#26396a;
  cursor:pointer;
}

body {
  background: #fff;
  color: #444;
  font-family: "Montserrat", sans-serif;
}

a {
  color: #007bff;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #0b6bd3;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Merriweather", serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */

#conversor_monedas_texto {
  min-height:14em;
  background-color:white;
  border-radius:10px;
  color:black;
  padding:5px;
  text-align:center;
}


#conversor_monedas_texto h2 {
  color:#283d50;
  font-family:Monserrat,sans-serif;
  font-size:2em
}

#conversor_monedas_texto a {
  color:white;
  background-color:#f0b501;
  padding:5px;
  margin:5px;
  border-radius:5px; 

}

#conversor_monedas_texto input {
  width:60px;
  height:26px;
  
}

#conversor_monedas_texto div {
  font-size:1em;
  line-height:2.5
}

.back-to-top {
  position: fixed;
  display: none;
  background: #007bff;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #007bff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  height: 130px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 20px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

#header.header-scrolled,
#header.header-pages {
  height: 100px;
  padding: 10px 0;
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #00366f;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 7px 0;
  max-height: 26px;
}

.main-pages {
  margin-top: 60px;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  width: 100%;
  position: relative;
  background-size: 100% auto;
  padding: 0px;
}

#intro .intro-img {
  width: 50%;
  float: right;
}

#intro .intro-info {
  width: 50%;
  float: left;
}

#intro .intro-info h2 {
  color: #fff;
  margin-bottom: 40px;
  font-size: 48px;
  font-weight: 700;
}

#intro .intro-info h2 span {
  color: #f0b501;
  text-decoration: underline;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 0 20px 20px 0;
  color: #fff;
}

#intro .intro-info .btn-get-started {
  background: #f0b501;
  border: 2px solid #f0b501;
  color: #fff;
}

#intro .intro-info .btn-get-started:hover {
  background: none;
  border-color: #fff;
  color: #fff;
}

#intro .intro-info .btn-services {
  border: 2px solid #fff;
}

#intro .intro-info .btn-services:hover {
  background: #f0b501;
  border-color: #f0b501;
  color: #fff;
}

.lista_productos {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 2;
}

.lista_productos li {

  font-family: BentonSans;
  font-weight: bold;
  font-size: 13px;
  line-height: 2;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) { 


  .overflow_auto-xs {
    overflow:auto
  }

  #foto_productos_container {
    display:none;
  }

}


@media (max-width: 768px) { 


  #foto_productos_container {
    display:none;
  }

}


// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) { 
  .overflow_auto-sm {
    overflow:auto
  }

  #foto_productos_container {
    display:none
  }

 }

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) { 
  .overflow_auto-md {
    overflow:auto
  }

  #clientes {
    margin-bottom:80px!important;
  }

 }

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) { 
  .overflow_auto-lg {
    overflow:auto
  }

  #clientes {
    margin-bottom:80px!important;
  }
  
 }
 
 
@media(min-width: 1199px) {

  #clientes {
    margin-bottom:80px!important;
  }
  
}
 
.overflow_auto-xl {
    overflow:auto
  }



.paginador_registracion{
  display:inline-block;
  position:absolute;
  bottom:0px;
  left:30px;
}

.pagina_registracion{
  width:40px;
  display:inline-block;
  padding-top:5px;
  padding-bottom:5px;
  text-align:center;
  border:solid #2d84e6 1px;
  color:#2d84e6;
  background-color:white;
  margin-right:5px;
  
}

.pagina_registracion_selected {
  width:40px;
  display:inline-block;
  padding-top:5px;
  padding-bottom:5px;
  text-align:center;
  border:solid #2d84e6 1px;
  color:white;
  background-color:#2d84e6;
  margin-right:5px;
}

.modal-dialog-75_porc {
   width: 75%;
  margin: 0 auto;
}

/* Desktop Navigation */

.main-nav {
  /* Drop Down */
  /* Deep Drop Down */
  
  
  background-color:#357ebe;
  color:white;
  width:80%;
  float:left;
}

.main-nav,
.main-nav * {
  margin: 0;
  margin-top:0px;
  padding: 0;
  list-style: none;
}

@media (max-width: 790px)  {
  
  .logo {
    width:100px!important;
  }

  #boton_micuenta {
    display:none;
  }

    
  
}


@media (min-width: 768px) and (max-width: 1024px) {
  
  .main-nav * {
  font-size:0.9em;
  }



    
  
}

#boton_micuenta {
  font-size:1.1rem;
}


@media (min-width: 1024px) and (max-width: 2048px) {
  
  .logo {
    width:100px!important;
  }

  
  
  #header {
    height:8rem!important;
  }
    
  
}



.fixed_menu2 {
  position:fixed;
  color:white;
  border-radius:5px;
  background-color:#003890!important;
  top:10em;
  left:75%;
  text-align:left;
  font-size:13px;
  padding:15px;
  z-index:9997;
}

.banner {
  position:absolute;
  top:6rem;
  
}


@media (max-width: 780px) {
  .banner h2 {
    font-size:1.5em!important;
    margin-top:0.8em!important;
  
  }  
  
  .erase_separator {
    display:none;
  }
  
  .banner {
    min-height:50px!important;
  }
  
  #productos {
    margin-top: 50px!important;
  }
  
}

@media (min-width: 781px) {
.banner h2 {
  font-size:3.5em!important;
  margin-top:2.5em;
  
}
}

.banner p {
  font-size;1em;
  margin-top:0.25em;
  
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
  width:16%;
}

.main-nav a {
  display: block;
  position: relative;
  color: white;
  padding: 10px 16px;
  transition: 0.3s;
  font-size: 0.8rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  text-decoration:none;
  background-color: #357ebe;
  margin-bottom:10px;
  margin-top:10px;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: white;
  background-image: url(img/background_fondo.png);
  background-position: 50% bottom;
  background-repeat: no-repeat;
  background-size: 50% 100%;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: #004289;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #007bff;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #3a7ce9;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}


.mobile-nav-toggle {
  position: fixed;
  left: 85%!important;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 36px;
  color: #283d50;
  text-align: center;
  font-weight: 500;
  position: relative;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #556877;
  width: 50%;
}

/* Section with background
--------------------------------*/

.section-bg {
  background: #26396a;
}

/* About Us Section
--------------------------------*/

#about {
  background: #fff;
  padding: 30px 0;
}

#about .about-container .background {
  margin: 20px 0;
}

#about .about-container .content {
  background: #fff;
}

#about .about-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}

#about .about-container p {
  line-height: 26px;
}

#about .about-container p:last-child {
  margin-bottom: 0;
}

#about .about-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}



#about .about-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #3a7ce9;
  transition: all 0.3s ease-in-out;
}

#about .about-container .icon-box .icon i {
  color: #3a7ce9;
  font-size: 24px;
}

#about .about-container .icon-box:hover .icon {
  background: #3a7ce9;
}

#about .about-container .icon-box:hover .icon i {
  color: #fff;
}

#about .about-container .icon-box .title {
  margin-left: 80px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
}

#about .about-container .icon-box .title a {
  color: #283d50;
}

#about .about-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

#about .about-extra {
  padding-top: 60px;
}

#about .about-extra h4 {
  font-weight: 600;
  font-size: 24px;
}


/* im seccion servicios
--------------------------------*/

#preguntas_frecuentes {
  background: #fff;
  padding: 60px 0;
}

#preguntas_frecuentes .servicios-container .background {
  margin: 20px 0;
}

#preguntas_frecuentes .servicios-container .content {
 
}

#preguntas_frecuentes .servicios-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}

#preguntas_frecuentes .servicios-container p {
  line-height: 26px;
}

#preguntas_frecuentes .servicios-container p:last-child {
  margin-bottom: 0;
}

#preguntas_frecuentes .servicios-container .icon-box {
  background-size: cover;
  padding: 0 0 30px 0;
}

#preguntas_frecuentes .servicios-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #26396a;
  transition: all 0.3s ease-in-out;
}

#preguntas_frecuentes .servicios-container .icon-box .icon i {
  color: #26396a;
  font-size: 24px;
}

#preguntas_frecuentes .servicios-container .icon-box:hover .icon {
  background: #26396a;
}

#preguntas_frecuentes .servicios-container .icon-box:hover .icon i {
  color: #fff;
}

#preguntas_frecuentes .servicios-container .icon-box .title {
  margin-left: 80px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
}

#preguntas_frecuentes .servicios-container .icon-box .title a {

}

#preguntas_frecuentes .servicios-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

#preguntas_frecuentes .servicios-extra {
  padding-top: 60px;
}

#preguntas_frecuentes .servicios-extra h4 {
  font-weight: 600;
  font-size: 24px;
}





/* im seccion servicios
--------------------------------*/

#servicios {
  background: #fff;
  padding: 60px 0;
}

#servicios .servicios-container .background {
  margin: 20px 0;
}

#servicios .servicios-container .content {
  background: #fff;
}

#servicios .servicios-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}

#servicios .servicios-container p {
  line-height: 26px;
}

#servicios .servicios-container p:last-child {
  margin-bottom: 0;
}

#servicios .servicios-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}

#servicios .servicios-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #26396a;
  transition: all 0.3s ease-in-out;
}

#servicios .servicios-container .icon-box .icon i {
  color: #26396a;
  font-size: 24px;
}

#servicios .servicios-container .icon-box:hover .icon {
  background: #26396a;
}

#servicios .servicios-container .icon-box:hover .icon i {
  color: #fff;
}

#servicios .servicios-container .icon-box .title {
  margin-left: 80px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
}

#servicios .servicios-container .icon-box .title a {
  color: #283d50;
}

#servicios .servicios-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

#servicios .servicios-extra {
  padding-top: 60px;
}

#servicios .servicios-extra h4 {
  font-weight: 600;
  font-size: 24px;
}


#apertura_cuenta  .icon-box {
  background: #686868;
  background-size: cover;
  padding: 0 0 30px 0;
}


#apertura_cuenta  .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #26396a;
  transition: all 0.3s ease-in-out;
}

#apertura_cuenta  .icon-box .icon i {
  color: #26396a;
  font-size: 24px;
}

#apertura_cuenta  .icon-box:hover .icon {
  background: #26396a;
}

#apertura_cuenta  .icon-box:hover .icon i {
  color: #fff;
}

#apertura_cuenta  .icon-box .title {
  margin-left: 80px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
}

#apertura_cuenta  .icon-box .title a {
  color: #283d50;
}

#apertura_cuenta  .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}




/* info-section */




#info-section  .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}

#info-section  .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #26396a;
  transition: all 0.3s ease-in-out;
}

#info-section  .icon-box .icon i {
  color: #26396a;
  font-size: 24px;
}

#info-section  .icon-box:hover .icon {
  background: #26396a;
}

#info-section  .icon-box:hover .icon i {
  color: #fff;
}

#info-section  .icon-box .title {
  margin-left: 80px;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 18px;
}

#info-section  .icon-box .title a {
  color: #283d50;
}

#info-section  .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}








/* Services Section
--------------------------------*/

#services {
  padding: 60px 0 40px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#services .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  margin: 0 10px 40px 10px;
  background: #fff;
  transition: all 0.3s ease-in-out;
}

#services .box:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

#services .icon {
  position: absolute;
  left: -10px;
  top: calc(50% - 32px);
}

#services .icon i {
  font-size: 64px;
  line-height: 1;
  transition: 0.5s;
}

#services .title {
  margin-left: 40px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color: #007bff;
}

#services .description {
  font-size: 14px;
  margin-left: 40px;
  line-height: 24px;
  margin-bottom: 0;
}

#why-us {
  padding: 60px 0;
  background: #004a99;
}

#why-us .section-header h3,
#why-us .section-header p {
  color: #fff;
}

#why-us .card {
  background: #00458f;
  border-color: #00458f;
  border-radius: 10px;
  margin: 0 15px;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s ease-in-out;
  height: 100%;
}

#why-us .card:hover {
  background: #003b7a;
  border-color: #003b7a;
}

#why-us .card i {
  font-size: 48px;
  padding-top: 15px;
  color: #bfddfe;
}

#why-us .card h5 {
  font-size: 22px;
  font-weight: 600;
}

#why-us .card p {
  font-size: 15px;
  color: #d8eafe;
}

#why-us .card .readmore {
  color: #fff;
  font-weight: 600;
  display: inline-block;
  transition: 0.3s ease-in-out;
  border-bottom: #00458f solid 2px;
}

#why-us .card .readmore:hover {
  border-bottom: #fff solid 2px;
}

#why-us .counters {
  padding-top: 40px;
}

#why-us .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #fff;
}

#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #cce5ff;
}

/* Portfolio Section
--------------------------------*/

#portfolio {
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#portfolio #portfolio-flters {
  padding: 0;
  margin: 5px 0 35px 0;
  list-style: none;
  text-align: center;
}

#portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 15px 15px 15px 0;
  display: inline-block;
  padding: 6px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #007bff;
  border-radius: 50px;
  text-transform: uppercase;
  background: #ecf5ff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover,
#portfolio #portfolio-flters li.filter-active {
  background: #007bff;
  color: #fff;
}

#portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

#portfolio .portfolio-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

#portfolio .portfolio-item .portfolio-wrap {
  overflow: hidden;
  position: relative;
  border-radius: 6px;
  margin: 0;
}

#portfolio .portfolio-item .portfolio-wrap:hover img {
  opacity: 0.4;
  transition: 0.3s;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  opacity: 0;
  transition: 0.2s linear;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 {
  font-size: 22px;
  line-height: 1px;
  font-weight: 700;
  margin-bottom: 14px;
  padding-bottom: 0;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info h4 a:hover {
  color: #007bff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info p {
  padding: 0;
  margin: 0;
  color: #e2effe;
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details {
  display: inline-block;
  line-height: 1;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #007bff;
  border-radius: 50%;
  margin: 10px 4px 0 4px;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details i {
  padding-top: 6px;
  font-size: 22px;
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover {
  background: #3395ff;
}

#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-preview:hover i,
#portfolio .portfolio-item .portfolio-wrap .portfolio-info .link-details:hover i {
  color: #fff;
}

#portfolio .portfolio-item .portfolio-wrap:hover {
  background: #003166;
}

#portfolio .portfolio-item .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

/* Testimonials Section
--------------------------------*/

#testimonials {
  padding: 60px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#testimonials .section-header {
  margin-bottom: 40px;
}

#testimonials .testimonial-item .testimonial-img {
  width: 120px;
  border-radius: 50%;
  border: 4px solid #fff;
  float: left;
}

#testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
  margin-left: 140px;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 15px 0;
  margin-left: 140px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 140px;
}

#testimonials .owl-nav,
#testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #007bff;
}

/* Team Section
--------------------------------*/

#team {
  background: #fff;
  padding: 60px 0;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}

#team .member .member-info {
  opacity: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

#team .member .member-info-content {
  margin-top: 50px;
  transition: margin 0.2s;
}

#team .member:hover .member-info {
  background: rgba(0, 62, 128, 0.7);
  opacity: 1;
  transition: 0.4s;
}

#team .member:hover .member-info-content {
  margin-top: 0;
  transition: margin 0.4s;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  transition: none;
  color: #fff;
}

#team .member .social a:hover {
  color: #007bff;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/* Clients Section
--------------------------------*/

#clients {
  padding: 60px 0;
  box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}

#clients .clients-wrap {
  border-top: 1px solid #d6eaff;
  border-left: 1px solid #d6eaff;
  margin-bottom: 30px;
}

#clients .client-logo {
  padding: 64px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #d6eaff;
  border-bottom: 1px solid #d6eaff;
  overflow: hidden;
  background: #fff;
  height: 160px;
}

#clients .client-logo:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

#clients img {
  transition: all 0.4s ease-in-out;
}

/* Contact Section
--------------------------------*/

#contact {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 60px 0;
  overflow: hidden;
}

#contact .section-header {
  padding-bottom: 30px;
}

#contact .contact-about h3 {
  font-size: 36px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #007bff;
}

#contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Montserrat", sans-serif;
  color: #888;
}

#contact .social-links {
  padding-bottom: 20px;
}

#contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #3a7ce9;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #007bff;
}

#contact .social-links a:hover {
  background: #3a7ce9;
  color: #fff;
}

#contact .info {
  color: #283d50;
}

#contact .info i {
  font-size: 32px;
  color: #007bff;
  float: left;
  line-height: 1;
}

#contact .info p {
  padding: 0 0 10px 36px;
  line-height: 28px;
  font-size: 13px;
}

#contact .form #sendmessage {
  color: #007bff;
  border: 1px solid #007bff;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,
#contact .form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

#contact .form button[type="submit"] {
  background: #007bff;
  border: 0;
  border-radius: 20px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
}

#contact .form button[type="submit"]:hover {
  background: #0067d5;
  cursor: pointer;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/


.back-to-top {
  border:solid 2px #357ebe!important;
  background-color:#4a65b6!important;
}

#footer {
  color: black;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
  opacity:1!important;
}

#footer .footer-top {
  background: #357ebe;
  padding: 60px 0 30px 0;
}

.footer-links h4 {
  font-family: "Montserrat", sans-serif;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #ecf5ff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #3a7ce9;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #3a7ce9;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul li {
  padding: 8px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #ecf5ff;
}

#footer .footer-top .footer-links ul a:hover {
  color: #3a7ce9;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #007bff;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #0062cc;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

.copyright{
  color:black!important;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #f1f7ff;
}

#footer .credits a {
  color: #bfddfe;
}

#footer .credits a:hover {
  color: #f1f7ff;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (max-width: 991px) {
  #header {
    height: 6rem!important;
    padding: 10px 0;
  }

  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }


  #intro .intro-img {
    width: 80%;
    float: none;
    margin: 0 auto 25px auto;
  }

  #intro .intro-info {
    width: 80%;
    float: none;
    margin: auto;
    text-align: center;
  }

  #why-us .card {
    margin: 0;
  }
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

@media (max-width: 767px) {
  #intro .intro-info {
    width: 100%;
  }

  #intro .intro-info h2 {
    font-size: 34px;
    margin-bottom: 30px;
  }

  .section-header p {
    width: 100%;
  }

  #testimonials .testimonial-item {
    text-align: center;
  }

  #testimonials .testimonial-item .testimonial-img {
    float: none;
    margin: auto;
  }

  #testimonials .testimonial-item h3,
  #testimonials .testimonial-item h4,
  #testimonials .testimonial-item p {
    margin-left: 0;
  }
}

@media (max-width: 574px) {
  #intro {
    padding: 100px 0 20px 0;
  }
}



#molt_abm_form_container_wp_gp_em_operaciones .form-group {
  width:31%;
  white-space:nowrap;
  display:inline-block;
  margin-right:3px;
}


#contact .section-header {
  background-color:#357ebe;
  margin-bottom:20px!important;
  padding-top:20px;
  padding-bottom:auto;
  margin:0;
  width:100%;
}

#contact h3 {
  color:white!important;
}

.prefooter {
  width:50%;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}

.footer-links li {
  line-height:1.15;
}




@media only screen and (max-device-width: 480px) {

  
  body{
    max-width:100%;
  
  }
  
  #ul_menu{
    width:100%!important;
  }
  
  #ul_menu li {
}

  #mapa_sucursales {
    margin-top:25px;
  }
  
  #clientes {
      background-color:#357ebe!important;
      padding-bottom:40px!important;
      padding-top:5px!important;
      background-image:none!important;
      color:black;
      
    }
    
  .banner p {
    max-width:80%;
  }
  
  .titulo_preguntas_frecuentes {
    left:5%!important;
  }
  
  .titulo_preguntas_frecuentes h3 {
    width:90%!important;
  }
  
  .titulo_preguntas_frecuentes h3 {
    width:90%!important;
  }
  
  .titulo_contactenos h3 {
    
  }
    
}



@media only screen and (min-device-width: 1600px) {
    
    
    .main-nav li { 
    font-size: 1.1rem!important; 
    }
    
    .logo {
      margin-left: 17%;
    }
    
    .banner {
      top:5rem!important;
    }
    
    .banner h2 {
      font-size:4.5rem!important;
    
    }
    
    .banner p {
      font-size:2rem!important;
      border-bottom: solid white 3px;
    }
    
    #about p {
      width:60%;
      margin-left:auto;
      margin-right:auto;
      
    }
    
    .cliente_tipo_caja_con_shadow {
      margin-left:25px;
      webkit-box-shadow: 20px 20px 20px 20px rgba(0,0,0,0.75);
      -moz-box-shadow: 20px 20px 20px 20px rgba(0,0,0,0.75);
      box-shadow: 20px 20px 20px 20px rgba(0,0,0,0.75);
      border-radius:5px;
      background-color:white
    }

    
}
